BOOKSHELF-MKFONTSEL(1)

NAME
bookshelf-mkfontsel - a script to populate "fontsel" directory and create "pickfont.tex" file for bookshelf package

SYNOPSIS
bookshelf-mkfontsel FONTFILE

DESCRIPTION
Create and populate fontsel directory from the file produced by listallfonts.pl(1) script, and create "pickfont.tex" file. Used by bookshelf package.

OPTIONS

-v  Print version information

-h  Print usage information

-m  Print manual page

AUTHOR
Boris Veytsman, 2024

LICENSE
LPPL 1.3c